Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 23124)
@@ -46,14 +46,14 @@
 {
     /** CSVの行数 */
-    var $tpl_line = 0;
-    var $tpl_mode;
-    var $exec;
-    var $tpl_count_mtb_zip;
+    public $tpl_line = 0;
+    public $tpl_mode;
+    public $exec;
+    public $tpl_count_mtb_zip;
 
     /** CSV の更新日時 */
-    var $tpl_csv_datetime;
+    public $tpl_csv_datetime;
 
     /** 日本郵便から取得した ZIP アーカイブファイルの保管パス */
-    var $zip_csv_temp_realfile;
+    public $zip_csv_temp_realfile;
 
     /**
@@ -62,5 +62,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -72,5 +72,5 @@
 
         $this->tpl_mode = $this->getMode();
-        $this->exec = (boolean)$_GET['exec'];
+        $this->exec = (boolean) $_GET['exec'];
         $this->zip_csv_temp_realfile = DATA_REALDIR . 'downloads/tmp/ken_all.zip';
     }
@@ -81,5 +81,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -92,5 +92,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // パラメーター管理クラス
@@ -157,5 +157,5 @@
     }
 
-    function lfAutoCommitZip()
+    public function lfAutoCommitZip()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -173,5 +173,5 @@
      * @return void
      */
-    function lfDeleteZip()
+    public function lfDeleteZip()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -189,5 +189,5 @@
      * @return void
      */
-    function lfInitParam($tpl_mode, &$objFormParam)
+    public function lfInitParam($tpl_mode, &$objFormParam)
     {
         if ($tpl_mode == 'manual') {
@@ -201,5 +201,5 @@
      * @return void
      */
-    function insertMtbZip($start = 1)
+    public function insertMtbZip($start = 1)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -284,5 +284,5 @@
     }
 
-    function openZipCsv()
+    public function openZipCsv()
     {
         $this->convertZipCsv();
@@ -295,5 +295,5 @@
     }
 
-    function convertZipCsv()
+    public function convertZipCsv()
     {
         if (file_exists(ZIP_CSV_UTF8_REALFILE)) return;
@@ -317,5 +317,5 @@
     }
 
-    function countMtbZip()
+    public function countMtbZip()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -324,5 +324,5 @@
     }
 
-    function countZipCsv()
+    public function countZipCsv()
     {
         $line = 0;
@@ -350,5 +350,5 @@
      * @return void
      */
-    function lfDownloadZipFileFromJp()
+    public function lfDownloadZipFileFromJp()
     {
         // Proxy経由を可能とする。
@@ -380,5 +380,5 @@
      * @return void
      */
-    function lfExtractZipFile()
+    public function lfExtractZipFile()
     {
         $zip = zip_open($this->zip_csv_temp_realfile);
@@ -434,5 +434,5 @@
      * @return string CSV の更新日時 (整形済みテキスト)
      */
-    function lfGetCsvDatetime()
+    public function lfGetCsvDatetime()
     {
         return date('Y/m/d H:i:s', filemtime(ZIP_CSV_REALFILE));
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tax.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tax.php	(revision 22977)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tax.php	(revision 23124)
@@ -34,5 +34,5 @@
 {
     /** エラー情報 */
-    var $arrErr;
+    public $arrErr;
 
     /**
@@ -41,5 +41,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -56,10 +56,10 @@
         $this->objDate = new SC_Date();
         //適用時間の年を、「現在年~現在年＋2」の範囲に設定
-        for ($year=date("Y"); $year<=date("Y") + 2;$year++){
+        for ($year=date("Y"); $year<=date("Y") + 2;$year++) {
             $arrYear[$year] = $year;
         }
         $this->arrYear = $arrYear;
 
-        for ($minutes=0; $minutes< 60; $minutes++){
+        for ($minutes=0; $minutes< 60; $minutes++) {
             $arrMinutes[$minutes] = $minutes;
         }
@@ -75,5 +75,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -86,5 +86,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objTaxRule = new SC_Helper_TaxRule_Ex();
@@ -179,8 +179,8 @@
      * パラメーター情報の初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('商品個別 税率設定機能', 'product_tax_flg', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'), OPTION_PRODUCT_TAX_RULE);
@@ -200,10 +200,10 @@
      * 登録処理を実行.
      *
-     * @param integer $tax_rule_id
-     * @param array $sqlval
-     * @param object $objTaxRule
+     * @param  integer  $tax_rule_id
+     * @param  array    $sqlval
+     * @param  object   $objTaxRule
      * @return multiple
      */
-    function doRegist($tax_rule_id, $arrParam, SC_Helper_TaxRule_Ex $objTaxRule)
+    public function doRegist($tax_rule_id, $arrParam, SC_Helper_TaxRule_Ex $objTaxRule)
     {
         $apply_date = SC_Utils_Ex::sfGetTimestampistime(
@@ -224,8 +224,8 @@
      * 共通設定の登録処理を実行.
      *
-     * @param array $arrParam
+     * @param  array   $arrParam
      * @return boolean
      */
-    function doParamRegist($arrParam)
+    public function doParamRegist($arrParam)
     {
         $arrData = array();
@@ -243,4 +243,5 @@
         // キャッシュを生成
         $masterData->createCache('mtb_constants', array(), true, array('id', 'remarks'));
+
         return $res;
     }
@@ -251,5 +252,5 @@
      * @return array $objErr->arrErr エラー内容
      */
-    function lfCheckError(&$objFormParam, SC_Helper_TaxRule_Ex &$objTaxRule)
+    public function lfCheckError(&$objFormParam, SC_Helper_TaxRule_Ex &$objTaxRule)
     {
         $arrErr = $objFormParam->checkError();
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -53,5 +53,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -64,5 +64,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objKiyaku = new SC_Helper_Kiyaku_Ex();
@@ -84,4 +84,5 @@
                 if (!SC_Utils_Ex::isBlank($this->arrErr['kiyaku_id'])) {
                     trigger_error('', E_USER_ERROR);
+
                     return;
                 }
@@ -144,10 +145,10 @@
      * 登録処理を実行.
      *
-     * @param integer $kiyaku_id
-     * @param array $sqlval
-     * @param object $objKiyaku
+     * @param  integer  $kiyaku_id
+     * @param  array    $sqlval
+     * @param  object   $objKiyaku
      * @return multiple
      */
-    function doRegist($kiyaku_id, $sqlval, SC_Helper_Kiyaku_Ex &$objKiyaku)
+    public function doRegist($kiyaku_id, $sqlval, SC_Helper_Kiyaku_Ex &$objKiyaku)
     {
         $sqlval['kiyaku_id'] = $kiyaku_id;
@@ -157,5 +158,5 @@
     }
 
-    function lfInitParam($mode, &$objFormParam)
+    public function lfInitParam($mode, &$objFormParam)
     {
         switch ($mode) {
@@ -178,9 +179,9 @@
      * 入力エラーチェック
      *
-     * @param string $mode
-     * @param object $objKiyaku
+     * @param  string $mode
+     * @param  object $objKiyaku
      * @return array
      */
-    function lfCheckError($objFormParam, SC_Helper_Kiyaku_Ex &$objKiyaku)
+    public function lfCheckError($objFormParam, SC_Helper_Kiyaku_Ex &$objKiyaku)
     {
         $arrErr = $objFormParam->checkError();
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -53,5 +53,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -64,5 +64,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objPayment = new SC_Helper_Payment_Ex();
@@ -77,4 +77,5 @@
             if (!empty($this->arrErr['payment_id'])) {
                 trigger_error('', E_USER_ERROR);
+
                 return;
             }
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 23124)
@@ -34,5 +34,5 @@
 {
     /** SC_UploadFile インスタンス */
-    var $objUpFile;
+    public $objUpFile;
 
     /**
@@ -41,5 +41,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -56,5 +56,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -67,5 +67,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objPayment = new SC_Helper_Payment_Ex();
@@ -147,9 +147,9 @@
         $this->arrFile = $this->objUpFile->getFormFileList(IMAGE_TEMP_URLPATH, IMAGE_SAVE_URLPATH);
         // HIDDEN用に配列を渡す。
-        $this->arrHidden = array_merge((array)$this->arrHidden, (array)$this->objUpFile->getHiddenFileList());
+        $this->arrHidden = array_merge((array) $this->arrHidden, (array) $this->objUpFile->getHiddenFileList());
     }
 
     /* ファイル情報の初期化 */
-    function lfInitFile()
+    public function lfInitFile()
     {
         $this->objUpFile->addFile('ロゴ画像', 'payment_image', array('gif','jpeg','jpg','png'), IMAGE_SIZE, false, CLASS_IMAGE_WIDTH, CLASS_IMAGE_HEIGHT);
@@ -159,5 +159,5 @@
 
     /* パラメーター情報の初期化 */
-    function lfInitParam($mode, &$objFormParam)
+    public function lfInitParam($mode, &$objFormParam)
     {
         switch ($mode) {
@@ -200,5 +200,5 @@
 
     /* DBへデータを登録する */
-    function lfRegistData(&$objFormParam, SC_Helper_Payment_Ex $objPayment, $member_id, $payment_id = '')
+    public function lfRegistData(&$objFormParam, SC_Helper_Payment_Ex $objPayment, $member_id, $payment_id = '')
     {
         $sqlval = array_merge($objFormParam->getHashArray(), $this->objUpFile->getDBFileList());
@@ -216,5 +216,5 @@
 
     /* 入力内容のチェック */
-    function lfCheckError($post, $objFormParam, SC_Helper_Payment_Ex $objPayment)
+    public function lfCheckError($post, $objFormParam, SC_Helper_Payment_Ex $objPayment)
     {
         // DBのデータを取得
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 22999)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -65,5 +65,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -76,5 +76,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objDb = new SC_Helper_DB_Ex();
@@ -87,31 +87,31 @@
         $this->tpl_onload = "fnCheckLimit('downloadable_days', 'downloadable_days_unlimited', '" . DISABLED_RGB . "');";
 
-        switch($this->getMode()){
-        	case 'confirm':
-	            $this->arrErr = $this->lfCheckError($objFormParam);
-				if (!empty($this->arrErr)) {
-	                return;
-	            }
-	            $this->tpl_subtitle = 'SHOPマスター(確認)';
-	            $this->tpl_mainpage = 'basis/confirm.tpl';
-        		break;
-
-    		case 'return':
-    		    break;
-
-        	case 'complete':
-	            $arrData = $objFormParam->getDbArray();
-	            SC_Helper_DB_Ex::registerBasisData($arrData);
-
-	            // キャッシュファイル更新
-	            $objDb->sfCreateBasisDataCache();
-	            $this->tpl_onload .= "window.alert('SHOPマスターの登録が完了しました。');";
-	        // breakはつけない
+        switch ($this->getMode()) {
+            case 'confirm':
+                $this->arrErr = $this->lfCheckError($objFormParam);
+                if (!empty($this->arrErr)) {
+                    return;
+                }
+                $this->tpl_subtitle = 'SHOPマスター(確認)';
+                $this->tpl_mainpage = 'basis/confirm.tpl';
+                break;
+
+            case 'return':
+                break;
+
+            case 'complete':
+                $arrData = $objFormParam->getDbArray();
+                SC_Helper_DB_Ex::registerBasisData($arrData);
+
+                // キャッシュファイル更新
+                $objDb->sfCreateBasisDataCache();
+                $this->tpl_onload .= "window.alert('SHOPマスターの登録が完了しました。');";
+            // breakはつけない
             default:
-	            $arrRet = $objDb->sfGetBasisData(true);
-		        $objFormParam->setParam($arrRet);
-		        $this->arrForm = $objFormParam->getHashArray();
-		        $this->arrForm['regular_holiday_ids'] = explode('|', $this->arrForm['regular_holiday_ids']);
-		        break;
+                $arrRet = $objDb->sfGetBasisData(true);
+                $objFormParam->setParam($arrRet);
+                $this->arrForm = $objFormParam->getHashArray();
+                $this->arrForm['regular_holiday_ids'] = explode('|', $this->arrForm['regular_holiday_ids']);
+                break;
         }
     }
@@ -122,5 +122,5 @@
      * @deprecated 2.12.4
      */
-    function lfUpdateData($arrData)
+    public function lfUpdateData($arrData)
     {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
@@ -133,5 +133,5 @@
      * @deprecated 2.12.4
      */
-    function lfInsertData($arrData)
+    public function lfInsertData($arrData)
     {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
@@ -139,5 +139,5 @@
     }
 
-    function lfInitParam(&$objFormParam, $post)
+    public function lfInitParam(&$objFormParam, $post)
     {
         $objFormParam->addParam('会社名', 'company_name', STEXT_LEN, 'KVa',  array('MAX_LENGTH_CHECK'));
@@ -189,5 +189,5 @@
 
     // 入力エラーチェック
-    function lfCheckError(&$objFormParam)
+    public function lfCheckError(&$objFormParam)
     {
         $arrErr = $objFormParam->checkError();
@@ -201,5 +201,5 @@
         $objErr->doFunc(array('FAX', 'fax01', 'fax02', 'fax03'), array('TEL_CHECK'));
 
-        return array_merge((array)$arrErr, (array)$objErr->arrErr);
+        return array_merge((array) $arrErr, (array) $objErr->arrErr);
     }
 }
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -53,5 +53,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -64,5 +64,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $masterData = new SC_DB_MasterData_Ex();
@@ -113,5 +113,5 @@
     }
 
-    function lfRegistMailTemplate($post, $member_id, SC_Helper_Mailtemplate_Ex $objMailtemplate)
+    public function lfRegistMailTemplate($post, $member_id, SC_Helper_Mailtemplate_Ex $objMailtemplate)
     {
         $post['creator_id'] = $member_id;
@@ -119,5 +119,5 @@
     }
 
-    function lfInitParam($mode, &$objFormParam)
+    public function lfInitParam($mode, &$objFormParam)
     {
         switch ($mode) {
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -56,5 +56,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -67,5 +67,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objDeliv = new SC_Helper_Delivery_Ex();
@@ -79,4 +79,5 @@
             if (!empty($this->arrErr['deliv_id'])) {
                 trigger_error('', E_USER_ERROR);
+
                 return;
             }
@@ -109,8 +110,8 @@
      * 入力エラーチェック
      *
-     * @param string $mode
+     * @param  string $mode
      * @return array
      */
-    function lfCheckError($mode, &$objFormParam)
+    public function lfCheckError($mode, &$objFormParam)
     {
         $arrErr = array();
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -58,5 +58,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -69,5 +69,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -100,5 +100,5 @@
 
     /* パラメーター情報の初期化 */
-    function lfInitParam($mode, &$objFormParam)
+    public function lfInitParam($mode, &$objFormParam)
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -139,5 +139,5 @@
      * @return $deliv_id
      */
-    function lfRegistData($arrRet, $member_id)
+    public function lfRegistData($arrRet, $member_id)
     {
         $objDelivery = new SC_Helper_Delivery_Ex();
@@ -189,5 +189,5 @@
 
     /* 配送業者情報の取得 */
-    function lfGetDelivData(&$objFormParam)
+    public function lfGetDelivData(&$objFormParam)
     {
         $objDelivery = new SC_Helper_Delivery_Ex();
@@ -222,5 +222,5 @@
 
     /* 入力内容のチェック */
-    function lfCheckError(&$objFormParam)
+    public function lfCheckError(&$objFormParam)
     {
         // 入力データを渡す。
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 23092)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -56,5 +56,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -67,5 +67,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objDb = new SC_Helper_DB_Ex();
@@ -108,5 +108,5 @@
 
     /* パラメーター情報の初期化 */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('販売業者', 'law_company', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
@@ -133,5 +133,5 @@
     }
 
-    function lfUpdateData($sqlval)
+    public function lfUpdateData($sqlval)
     {
         $sqlval['update_date'] = 'CURRENT_TIMESTAMP';
@@ -141,5 +141,5 @@
     }
 
-    function lfInsertData($sqlval)
+    public function lfInsertData($sqlval)
     {
         $sqlval['update_date'] = 'CURRENT_TIMESTAMP';
@@ -150,5 +150,5 @@
 
     /* 入力内容のチェック */
-    function lfCheckError(&$objFormParam)
+    public function lfCheckError(&$objFormParam)
     {
         // 入力データを渡す。
Index: /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -83,5 +83,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -94,5 +94,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // パラメーター管理クラス
@@ -143,8 +143,8 @@
      * パラメーター情報の初期化
      *
-     * @param array $objFormParam フォームパラメータークラス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  array $objFormParam フォームパラメータークラス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         SC_Helper_Customer_Ex::sfSetSearchParam($objFormParam);
@@ -155,8 +155,8 @@
      * エラーチェック
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return array エラー配列
      */
-    function lfCheckError(&$objFormParam)
+    public function lfCheckError(&$objFormParam)
     {
         return SC_Helper_Customer_Ex::sfCheckErrorSearchParam($objFormParam);
@@ -166,8 +166,8 @@
      * 会員を削除する処理
      *
-     * @param integer $customer_id 会員ID
+     * @param  integer $customer_id 会員ID
      * @return boolean true:成功 false:失敗
      */
-    function lfDoDeleteCustomer($customer_id)
+    public function lfDoDeleteCustomer($customer_id)
     {
         return SC_Helper_Customer_Ex::delete($customer_id);
@@ -177,8 +177,8 @@
      * 会員に登録メールを再送する処理
      *
-     * @param integer $customer_id 会員ID
+     * @param  integer $customer_id 会員ID
      * @return boolean true:成功 false:失敗
      */
-    function lfDoResendMail($customer_id)
+    public function lfDoResendMail($customer_id)
     {
         $arrData = SC_Helper_Customer_Ex::sfGetCustomerDataFromId($customer_id);
@@ -198,8 +198,8 @@
      * 会員一覧を検索する処理
      *
-     * @param array $arrParam 検索パラメーター連想配列
+     * @param  array  $arrParam 検索パラメーター連想配列
      * @return array( integer 全体件数, mixed 会員データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
-    function lfDoSearch($arrParam)
+    public function lfDoSearch($arrParam)
     {
         return SC_Helper_Customer_Ex::sfGetSearchData($arrParam);
@@ -209,8 +209,8 @@
      * 会員一覧CSVを検索してダウンロードする処理
      *
-     * @param array $arrParam 検索パラメーター連想配列
+     * @param  array   $arrParam 検索パラメーター連想配列
      * @return boolean true:成功 false:失敗
      */
-    function lfDoCSV($arrParam)
+    public function lfDoCSV($arrParam)
     {
         $objSelect = new SC_CustomerList_Ex($arrParam, 'customer');
Index: /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 23094)
+++ /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -72,5 +72,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -83,5 +83,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // パラメーター管理クラス
@@ -194,8 +194,8 @@
      * パラメーター情報の初期化
      *
-     * @param array $objFormParam フォームパラメータークラス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  array $objFormParam フォームパラメータークラス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         // 会員項目のパラメーター取得
@@ -210,8 +210,8 @@
      * 検索パラメーター引き継ぎ用情報の初期化
      *
-     * @param array $objFormParam フォームパラメータークラス
-     * @return void
-     */
-    function lfInitSearchParam(&$objFormParam)
+     * @param  array $objFormParam フォームパラメータークラス
+     * @return void
+     */
+    public function lfInitSearchParam(&$objFormParam)
     {
         SC_Helper_Customer_Ex::sfSetSearchParam($objFormParam);
@@ -223,8 +223,8 @@
      * 検索パラメーターエラーチェック
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return array エラー配列
      */
-    function lfCheckErrorSearchParam(&$objFormParam)
+    public function lfCheckErrorSearchParam(&$objFormParam)
     {
         return SC_Helper_Customer_Ex::sfCheckErrorSearchParam($objFormParam);
@@ -234,8 +234,8 @@
      * フォーム入力パラメーターエラーチェック
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return array エラー配列
      */
-    function lfCheckError(&$objFormParam)
+    public function lfCheckError(&$objFormParam)
     {
         $arrErr = SC_Helper_Customer_Ex::sfCustomerMypageErrorCheck($objFormParam, true);
@@ -255,5 +255,5 @@
             if ($arrData['email'] == $objFormParam->getValue('email')) {
                 $arrErr['email'] = '※ すでに他の会員(ID:' . $arrData['customer_id'] . ')が使用しているアドレスです。';
-            } else if ($arrData['email'] == $objFormParam->getValue('email_mobile')) {
+            } elseif ($arrData['email'] == $objFormParam->getValue('email_mobile')) {
                 $arrErr['email_mobile'] = '※ すでに他の会員(ID:' . $arrData['customer_id'] . ')が使用しているアドレスです。';
             }
@@ -262,5 +262,5 @@
             if ($arrData['email_mobile'] == $objFormParam->getValue('email_mobile')) {
                 $arrErr['email_mobile'] = '※ すでに他の会員(ID:' . $arrData['customer_id'] . ')が使用している携帯アドレスです。';
-            } else if ($arrData['email_mobile'] == $objFormParam->getValue('email')) {
+            } elseif ($arrData['email_mobile'] == $objFormParam->getValue('email')) {
     if ($arrErr['email'] == '') {
                     $arrErr['email'] = '※ すでに他の会員(ID:' . $arrData['customer_id'] . ')が使用している携帯アドレスです。';
@@ -275,8 +275,8 @@
      * 登録処理
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return array エラー配列
      */
-    function lfRegistData(&$objFormParam)
+    public function lfRegistData(&$objFormParam)
     {
         // 登録用データ取得
@@ -305,8 +305,8 @@
      * 購入履歴情報の取得
      *
-     * @param array $arrParam 検索パラメーター連想配列
+     * @param  array  $arrParam 検索パラメーター連想配列
      * @return array( integer 全体件数, mixed 会員データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
-    function lfPurchaseHistory($customer_id, $pageno = 0)
+    public function lfPurchaseHistory($customer_id, $pageno = 0)
     {
         if (SC_Utils_Ex::isBlank($customer_id)) {
Index: /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -51,5 +51,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -62,5 +62,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         // パラメーター管理クラス
@@ -93,8 +93,8 @@
      * パラメーター情報の初期化
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return void
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         SC_Helper_Customer_Ex::sfSetSearchParam($objFormParam);
@@ -104,8 +104,8 @@
      * エラーチェック
      *
-     * @param array $objFormParam フォームパラメータークラス
+     * @param  array $objFormParam フォームパラメータークラス
      * @return array エラー配列
      */
-    function lfCheckError(&$objFormParam)
+    public function lfCheckError(&$objFormParam)
     {
         return SC_Helper_Customer_Ex::sfCheckErrorSearchParam($objFormParam);
@@ -115,8 +115,8 @@
      * 会員一覧を検索する処理
      *
-     * @param array $arrParam 検索パラメーター連想配列
+     * @param  array  $arrParam 検索パラメーター連想配列
      * @return array( integer 全体件数, mixed 会員データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
-    function lfDoSearch($arrParam)
+    public function lfDoSearch($arrParam)
     {
         return SC_Helper_Customer_Ex::sfGetSearchData($arrParam);
Index: /branches/version-2_13-dev/data/class/pages/unsupported/LC_Page_Unsupported.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/unsupported/LC_Page_Unsupported.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/unsupported/LC_Page_Unsupported.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -49,5 +49,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         parent::process();
@@ -56,5 +56,5 @@
     }
 
-    function action()
+    public function action()
     {
     }
